%define name rpmstats
%define version 0.4
%define release 1mdk

Summary: Gather statistics from installed packages
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: System/Configuration/Packaging
BuildRequires:	rpm-devel
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
rpmstats retrieves statistics about installed packages.

%prep
%setup

%build
%configure
%make CPPFLAGS=-DRPM_42

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog
%doc %{_mandir}/*/*
%{_bindir}/*
%{_libdir}/*

%changelog
* Tue Apr 29 2003 Frederic Lepied <flepied@mandrakesoft.com> 0.4-1mdk
- rebuild for rpm 4.2

* Wed Mar 20 2002 Frederic Lepied <flepied@mandrakesoft.com> 0.3-4mdk
- rebuild for rpm 4.0.4

* Tue Jan  8 2002 Stefan van der Eijk <stefan@eijk.nu> 0.3-3mdk
- BuildRequires
- Copyright --> License

* Wed Jul 18 2001 Frederic Lepied <flepied@mandrakesoft.com> 0.3-2mdk
- recompile with the new rpm libs

* Mon Jun 18 2001 Frederic Lepied <flepied@mandrakesoft.com> 0.3-1mdk
- recompiled for rpm 4.0.3

* Mon Mar 19 2001 Frederic Lepied <flepied@mandrakesoft.com> 0.2-1mdk
- added man page
- add version and release number to the package name

* Wed Mar  7 2001 Frederic Lepied <flepied@mandrakesoft.com> 0.1-1mdk
- first version

# rpmstats.spec ends here
